Gossamer Forum
Home : Products : Gossamer Links : Discussions :

Error:Update failed: Unable to overwirte

Quote Reply
Error:Update failed: Unable to overwirte
Greetings:

Am now getting the following error when trying to to an autoupdate. I have never received this error before BUT it is the first time I have tried to update any files since I started to run under mod_perl.

Error: Update failed: Unable to overwrite '/path/to/admin/Links.pm' with tempfile '/path/to/admin/tmp/GTTemp85023597': Could not open '/path/to/admin/Links.pm' for writing: Permission denied

Checking my file permission it is set to 644.

Could mod_perl have anything to do with this?


Regards,


Clint.
--------------------------
http://AffiliatesDirectory.com
The Affiliate Programs Directory
Subject Author Views Date
Thread Error:Update failed: Unable to overwirte Clint 1887 Nov 15, 2005, 4:05 PM
Thread Re: [Clint] Error:Update failed: Unable to overwirte
tandat 1862 Nov 15, 2005, 9:03 PM
Thread Re: [tandat] Error:Update failed: Unable to overwirte
Clint 1863 Nov 21, 2005, 7:40 PM
Thread Re: [Clint] Error:Update failed: Unable to overwirte
brewt 1855 Nov 21, 2005, 8:11 PM
Thread Re: [brewt] Error:Update failed: Unable to overwirte
Clint 1810 Dec 22, 2005, 11:58 PM
Post Re: [Clint] Error:Update failed: Unable to overwirte
brewt 1779 Jan 3, 2006, 3:50 PM